Subject: North End Team Shipper/Interconnect Assignments
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Dec 2001 15:27:43 -0800 (PST)

Team, I would like for you to review the attached Shipper assignment list.  With Renee leaving and
	Pat still on a learning curve, I wanted to throw out some possibilities and get your input.  I did not
	spend a lot of time on interconnects, so you may want to look at those closely.  I did talk with John,
	Terry, Raetta and Larry for input.  Please review, discuss and set up some time to visit with me about
	your comments.  Thanks. Lynn